<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
		<nav class="sticky-top text-center bg-primary text-light p-2">
			<a href="#"class="text-light text-decoration-none m-3">Home</a>
			<a href="#"class="text-light text-decoration-none m-3">About Me</a>
			<a href="#"class="text-light text-decoration-none m-3">Projects</a>
		</nav>
		<div class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=620&quality=85&auto=format&fit=max&s=60e69596890949501a2614af3e336b01" class="m-4 rounded-circle w-25" >

		</div>
		<div class="text-center m-0">
		<h1 class="border-bottom border-primary d-inline-block">Ada Lovelace</h1>
		<br>
		<h4>Full-Stack Web Developer</h4>
		</div>

		<div class="text-center align-middle">
			<p class="mx-5 px-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		<div class="d-flex bg-secondary justify-content-around text-light text-center p-4">
			<div class="bg-dark m-3 p-2 pt">
				<img src="https://via.placeholder.com/140x100" class="pt-3"><br>
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</div>
			<div class="bg-dark m-3 p-2">
				<img src="https://via.placeholder.com/140x100"class="pt-3"><br>
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</div>
			<div class="bg-dark m-3 p-2 pb-5">
				<img src="https://via.placeholder.com/140x100"class="pt-3"><br>
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</div>
		</div>

<footer class="fixed-bottom bg-primary text-light"><p class="text-center m-auto">All rights reserved.</p></footer>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>